*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{

    font-family: Arial, sans-serif;
    background-color: white;
    background-image: url(../immagine/imgMain/imgmain.jpg);
    background-size: cover;
    background-attachment: fixed;
    margin: 0;
    padding: 0;
}

.welcome-text {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 15px;
    margin: 50px 400px;
     font-family: "Funnel Sans", sans-serif;
    border-radius: 8px;
    font-size: 1.5em;
    text-align: center;
    font-weight: bold;
}

.content-home {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 20px;
    margin: 20px 300px;
    border-radius: 10px;
    font-size: 1.2em;
    text-align: center;
    
}

.content_association {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 20px;
    margin: 150px 450px;
    border-radius: 10px;
    font-size: 1.2em;
    text-align: center;
}
.content_story{
     background-color: rgba(255, 255, 255, 0.9);
    padding: 20px;
    margin: 100px 350px;
    border-radius: 10px;
    font-size: 1.2em;
    text-align: center;
}
.content_story_mobile {
    display: none;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 20px;
    margin: 150px 450px;
    border-radius: 10px;
    font-size: 1.2em;
    text-align: center;
}
.content_story img {
        width: 60%; 
        padding: 10px;
}




.c-item{
 height: 900px;
 width: 1600px;
 justify-content: center;
 align-content: center;
}
.c-img{
 height: 100%;
 object-fit: cover;
}


.gallery-img {
    width: 100%; 
    height: 200px; 
    object-fit: cover; 
}

.carousel {
margin: 3em auto;
display: flex;
gap: 1em;
    align-content: space-around;
    justify-content: space-between;
}
#iban{
    font-size: 1.5em;
    font-weight: bold;
}

.card{
    flex: 0 0 20em;
    height: 12em;
    padding: 1em;
    border-radius: 5em;
    text-align: center;

}

#carouselExampleFade{
    display: none;
}
.content-home-brochure{

    padding: 20px;
    margin: 100px 350px;
    border-radius: 10px;
    font-size: 1.2em;
    text-align: center;
}
.content-home-brochure img{
max-width: 100%;
height: auto;
}
.content-home-brochure-bg{
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.9) ;
    border-radius: 10px;
    font-size: 1.2em;
    text-align: center;
}
.content-home-brochure-bg img{
max-width: 100%;
height: auto;
}
.footer {
  position: static;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #fffdfd;
  padding: 20px;
  display: flex;
  justify-content: space-between;
}



@media screen and (min-width: 768px) and (max-width:1324px) {
  body {
    background-image: url(../immagine/imgMain/6249674b.png);
    background-color: white;
    /*background-size: cover;*/
    background-attachment: scroll;
    background-size: contain; 
    background-position: center top;
    }
    .welcome-text {
        margin: 20px 20px;
        font-size: 1.2em;
        background-color: rgba(255, 255, 255, 0.721);
    }
    .content-home{
        margin: 20px 20px;
        font-size: 1em;
        background-color: rgba(255, 255, 255, 0.84);
    }
    .content_association{
        margin: 20px 20px;
        font-size: 1em;
        background-color: rgba(255, 255, 255, 0.84);
    }
    .content_story{
        display: none;
    }
    .content_story_mobile {
        display: block;
        margin: 20px 20px;
        font-size: 1em;
        background-color: rgba(255, 255, 255, 0.84);
    }
    .content_story_mobile img {

        width: 100%; 
        padding: 10px;

    }
    #carouselExampleFade{
        display: flex;
    }
    #carouselExample{
        display: none;
    }
    #carouselExampleCaptions{
        display: none;
    }
    #iban{
        font-size: 1.2em;
    }
    .margin{
        margin-bottom: 150px;
    }
 .footer{
        position: fixed;
        justify-content: space-around;
        font-size: smaller;
        margin-right: 20px;

    }

    .footer 
    img{
        width: 20px;
    }

    .content-home-brochure{    
        padding: 20px;
        margin: auto;
        border-radius: 10px;
        font-size: 1.2em;
        text-align: center;
    }   
    .content-home-brochure img{
        max-width: 100%;
        height: auto;
    }

    .content-home-brochure-bg{
       padding: 20px;
     margin: auto;
     background-color: rgba(255, 255, 255, 0.84);
        border-radius: 10px;
        font-size: 1.2em;
        text-align: center;
    }
    .content-home-brochure img{
        max-width: 100%;
        height: auto;

    }
    .margin{
        margin-bottom: 100px;
    }

}




@media screen and (max-width:767px) {
  body {
    background-image: url(../immagine/imgMain/6249674b.png);
    background-color: white;
    /*background-size: cover;*/
    background-attachment: scroll;
    background-size: contain; 
    background-position: center top;
 }
    .welcome-text {
        margin: 20px 20px;
        font-size: 1.2em;
        background-color: rgba(255, 255, 255, 0.721);
    }
    .content-home{
        margin: 20px 20px;
        font-size: 1em;
        background-color: rgba(255, 255, 255, 0.84);
    }
    .content_association{
        margin: 20px 20px;
        font-size: 1em;
        background-color: rgba(255, 255, 255, 0.84);
    }
    .content_story{
        display: none;
    }
    .content_story_mobile {
        display: block;
        margin: 20px 20px;
        font-size: 1em;
        background-color: rgba(255, 255, 255, 0.84);
    }
    .content_story_mobile img {

        width: 100%; 
        padding: 10px;

    }
    #carouselExampleFade{
        display: flex;
    }
    #carouselExample{
        display: none;
    }
    #carouselExampleCaptions{
        display: none;
    }
    #iban{
        font-size: 1.2em;
    }

    .content-home-brochure{    
    padding: 20px;
    margin: auto;
    border-radius: 10px;
    font-size: 1.2em;
    text-align: center;
}
    .content-home-brochure img{
    max-width: 100%;
    height: auto;
}
.content-home-brochure-bg{
        padding: 20px;
    margin: auto;
    border-radius: 10px;
    font-size: 1.2em;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.84);
}
    .content-home-brochure-bg img{
    max-width: 100%;
    height: auto;
}

    .footer{
        position: fixed;
        justify-content: space-around;
        font-size: smaller;
        margin-right: 20px;

    }
    .donation img{
        width: 20px;
    }

    .footer img{
        width: 20px;
    }
    
    .margin{
        margin-bottom: 100px;
    }

}


